Announcement

Collapse
No announcement yet.

The Translation widget doesn't render in Source engine versions. [Found What Could be Causing It]

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [EDITOR] The Translation widget doesn't render in Source engine versions. [Found What Could be Causing It]

    If you have this line r.compileshadersfordevelopment=0 in your DefaultEngine.ini you have to remove it or comment it.

    It seems that only affects Source versions and not the Vanilla one. Calling Vanilla the one from Epic Launcher.

    #2
    Would you mind reporting that to our bug form? http://epic.gm/ue4bugform

    Comment


      #3
      Ok, cool, Thanks. I wasn't sure how to proceed with what I found. going to report on that link.

      Comment


        #4
        Done, thanks for the link.

        Comment


          #5
          wow. this post saved me, i was going mad! thanks for the tip. Still not fixed apparently.

          Comment

          Working...
          X